<?php
/**
 * Simple product add to cart.
 *
 * @package Perfect Checkout\Templates
 * @version 1.2.0
 */

defined( 'ABSPATH' ) || exit;

global $product;

if ( ! $product->is_purchasable() ) {
	return;
}

if ( $product->is_in_stock() ) : ?>

	<form class="cart" action="<?php echo add_query_arg( 'pc-buy-now', $product->get_id(), site_url() ); ?>" method="post">
		<button type="submit" name="perfectcheckout" value="<?php echo esc_attr( $product->get_id() ); ?>" class="checkout-button button" style="width: 100%;"><?php echo esc_html__( 'Checkout Now', 'perfect-checkout' ); ?></button>
	</form>

<?php endif; ?>
